# Uses of Interface
org.eclipse.emf.compare.rcp.ui.internal.configuration.IMergePreviewModeChange

Packages that use IMergePreviewModeChange
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions
org.eclipse.emf.compare.rcp.ui.internal.configuration.impl

## Uses of IMergePreviewModeChange in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type IMergePreviewModeChange
Modifier and Type
Method
Description
`void`
EMFCompareStructureMergeViewer.`mergePreviewModeChange(IMergePreviewModeChange event)`

## Uses of IMergePreviewModeChange in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions with parameters of type IMergePreviewModeChange
Modifier and Type
Method
Description
`void`
DropDownMergeMenuAction.`mergePreviewModeChange(IMergePreviewModeChange event)`

## Uses of IMergePreviewModeChange in org.eclipse.emf.compare.rcp.ui.internal.configuration.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.configuration.impl that implement IMergePreviewModeChange
Modifier and Type
Class
Description
`class`
`MergePreviewModeChange`